.person-posters {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin-top: 1.6rem;
    row-gap: 0.2rem;
    column-gap: 0.2rem;
}

@media (max-width: 780px) {
    .person-posters {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media (max-width: 660px) {
    .person-posters {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 600px) {
    .person-posters {
        margin-top: 0;
    }
}

@media (max-width: 549px) {
    .person-posters {
        margin-top: 2.4rem;
    }

    .sorting-buttons .filter-btn {
        display: none;
    }

    .filtering-row {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 400px) {
    .person-posters {
        width: 100% !important;
    }
}